## apt-forktracer 0.1

=== debian/changelog ===
apt-forktracer (0.1) unstable; urgency=low

  * Initial release (closes: #506151, the ITP bug)

 -- Marcin Owsiany <porridge@debian.org>  Thu, 20 Nov 2008 17:30:15 +0000
