## apt-forktracer 0.3

=== debian/changelog ===
apt-forktracer (0.3) unstable; urgency=medium

  * Updated unit tests to use mox instead of pmock, which is dead.
  * Updated to use the so-called 0.8 API of python-apt. Setting urgency medium
    to make sure it migrates to testing before release, getting rid of those
    ugly deprecation warnings. (closes: #567137)
  * Added a versioned Recommends on lsb-release. (closes: #532746)
  * Bumped standards-version to 3.8.4 (no changes needed).
  * Bumped DH compat version to 7 (as well as DH build-dep version).
  * Added a debian/source/format file with "3.0 (native)"

 -- Marcin Owsiany <porridge@debian.org>  Sun, 28 Mar 2010 21:20:58 +0100
