=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), python, python-support (>= 0.3)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7), python, python-support (>= 0.3)
+Standards-Version: 3.8.4
 XS-Python-Version: >= 2.4
 
 Package: apt-forktracer
 Architecture: all
-Depends: python-apt, ${python:Depends}, ${misc:Depends}
+Depends: python-apt (>= 0.7.93.2), ${python:Depends}, ${misc:Depends}
+Recommends: lsb-release (>= 3.2-21)
 XB-Python-Version: ${python:Versions}
 Description: a utility for tracking non-official package versions
  apt-forktracer tries to alleviate the problem that APT stops tracking official
