## apt-forktracer 0.4

=== debian/changelog ===
apt-forktracer (0.4) unstable; urgency=medium

  * Upgrade lsb-release recommends to depends. (Closes: #651639)
  * Adjusted apt_pkg_adapter.NullProgress for new pyapt API. (Closes: #625566)
  * Bumped Standards-Version, no changes needed.
  * Move to debhelper 8, start using dh.

 -- Marcin Owsiany <porridge@debian.org>  Thu, 15 Dec 2011 20:00:06 +0100
