=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

# Install the module as private.
override_dh_auto_install:
	python setup.py install --no-compile \
		--install-scripts $(CURDIR)/debian/apt-forktracer/usr/bin \
		--install-lib     $(CURDIR)/debian/apt-forktracer/usr/share/apt-forktracer
	rm -f                     $(CURDIR)/debian/apt-forktracer/usr/share/apt-forktracer/apt_forktracer-*.egg-info
