=== debian/control ===
Source: apt-forktracer
Section: admin
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), dh-python
Standards-Version: 3.9.6
X-Python-Version: >= 2.4

Package: apt-forktracer
Architecture: all
Depends: python-apt (>= 0.7.93.2), ${python:Depends}, ${misc:Depends}, lsb-release (>= 3.2-21)
Description: utility for tracking non-official package versions
 apt-forktracer tries to alleviate the problem that APT stops tracking official
 versions of a package after you pin it or install a newer version.
 .
 apt-forktracer displays a list of packages which are in an inconsistent state,
 or whose installed version is different than the newest official one. You can
 choose to ignore certain packages - if they match certain criteria - using
 a configuration file.
