=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

# Install the module as private.
override_dh_auto_install:
	python setup.py install --no-compile \
		--root=debian/apt-forktracer \
		--install-layout=deb \
		--install-scripts=/usr/bin \
		--install-lib=/usr/share/apt-forktracer
	rm -f debian/apt-forktracer/usr/share/apt-forktracer/apt_forktracer-*.egg-info
