## apt-forktracer 0.7

=== debian/changelog ===
apt-forktracer (0.7) unstable; urgency=medium

  * Explicitly specify pybuild buildsystem to prevent debhelper from crashing
    due to lack of pyversions. (Closes: #923716)

 -- Marcin Owsiany <porridge@debian.org>  Mon, 04 Mar 2019 19:40:18 +0100

apt-forktracer (0.6) unstable; urgency=low

  * Converted to Python 3
  * Bumped Standards-Version and DH compat level

 -- Marcin Owsiany <porridge@debian.org>  Sun, 03 Mar 2019 15:04:27 +0100
