=== debian/tests/control ===
Test-Command: apt-forktracer
Features: test-name=smoke
