=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper (>> 9), python3, dh-python
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), python3, dh-python
+Standards-Version: 4.5.1
 Homepage: http://owsiany.pl/apt-forktracer-page
-Vcs-Git: https://github.com/porridge/apt-forktracer
+Vcs-Git: https://github.com/porridge/apt-forktracer.git
 Vcs-Browser: https://github.com/porridge/apt-forktracer
 
 Package: apt-forktracer
