## apt-forktracer 0.10

=== debian/changelog ===
apt-forktracer (0.10) unstable; urgency=high

  [Debian Janitor <janitor@jelmer.uk>]

  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + apt-forktracer: Drop versioned constraint on lsb-release in Depends.

  [Marcin Owsiany]

  * Do not fail build if egg-info is a directory. (Closes: #1054844)
  * Delete egg-info in the clean target.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 28 Oct 2023 07:38:44 +0200
