=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper-compat (= 12), python3, dh-python
-Standards-Version: 4.5.1
-Homepage: http://owsiany.pl/apt-forktracer-page
+Build-Depends: debhelper-compat (= 13), python3, dh-python
+Standards-Version: 4.6.1
+Homepage: https://owsiany.pl/apt-forktracer-page
 Vcs-Git: https://github.com/porridge/apt-forktracer.git
 Vcs-Browser: https://github.com/porridge/apt-forktracer
 
 Package: apt-forktracer
 Architecture: all
-Depends: python3-apt, ${python3:Depends}, ${misc:Depends}, lsb-release (>= 3.2-21)
+Depends: python3-apt, ${python3:Depends}, ${misc:Depends}, lsb-release
 Description: utility for tracking non-official package versions
  apt-forktracer tries to alleviate the problem that APT stops tracking official
  versions of a package after you pin it or install a newer version.
