## apt-forktracer 0.11

=== debian/changelog ===
apt-forktracer (0.11) unstable; urgency=medium

  * Add build-dep, bump standards version. (Closes: #1080537)

 -- Marcin Owsiany <porridge@debian.org>  Fri, 20 Sep 2024 18:09:16 +0200
