=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,7 @@
 		--install-layout=deb \
 		--install-scripts=/usr/bin \
 		--install-lib=/usr/share/apt-forktracer
-	rm -f debian/apt-forktracer/usr/share/apt-forktracer/apt_forktracer-*.egg-info
+	rm -rf debian/apt-forktracer/usr/share/apt-forktracer/apt_forktracer-*.egg-info
+
+execute_after_dh_auto_clean:
+	rm -rf lib/apt_forktracer.egg-info
